

/*************************************************
* @media only screen and (max-width: 767px)
*************************************************/

@media screen and (max-width: 767px) {


	@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);

	/*
	------------------------------------------------------------------

	------------------------------------------------------------------
	*/

	body {
		background: #000;
		font-family: 'Rotis II Sans W01 Light', sans-serif;
		padding: 25px 25px 50px 25px;
	}

	/*
	------------------------------------------------------------------
	#logo
	------------------------------------------------------------------
	*/

	#logo {
		position: relative;
		z-index: 100;
		left: -4px;
	}

	/*
	------------------------------------------------------------------
	#mainnav
	------------------------------------------------------------------
	*/

	#mainnav {
		opacity: 0;
		position: absolute;
		top: 100px;
		left: -2500px;
		width: 100%;
		padding: 25px;
		box-sizing: border-box;
	}
	#mainnav ul.lvl1 a {
		color: #fff;
	}
	#mainnav ul.lvl1 a:hover {
		color: inherit;
	}
	#mainnav ul.lvl1 .absPos {
		padding-bottom: 25px;
	}
	/* lvl1 */
	#mainnav ul.lvl1 {
		position: relative;
	}
	#mainnav ul.lvl1 li.lvl1 {
		width: 100%;
	}
	#mainnav ul.lvl1 li.lvl1.active a.lvl1 {
		color: #c7001c;
		font-weight: bold;
	}
	#mainnav ul.lvl1 a.lvl1 {
		color: #fff;
		background: #1a1a1a;
		padding: 10px 15px;
		margin-bottom: 1px;
		display: block;		
	}
	#mainnav ul.lvl1 a.lvl1:hover {
		color: inherit;
	}
	/* lvl2 */
	#mainnav ul.lvl1 li.lvl1 ul.lvl2 {
		display: none;
		margin: 5px 0;
		position: relative;
	}
	#mainnav ul.lvl1 li.lvl2 {
		display: block;
		width: 100%;
	}
	#mainnav ul.lvl1 a.lvl2 {
		padding: 5px 15px;
		display: block;
		border-bottom: 1px solid #141414;
	}
	#mainnav ul.lvl1 li.lvl2:last-child a.lvl2 {
		border-bottom: 0;
	}
	#mainnav ul.lvl1 li.lvl2.active a.lvl2 {
		color: #c7001c;
		border-bottom: 1px solid #141414 !important;
		margin-bottom: 0;
	}
	/* lvl3 */
	#mainnav ul.lvl1 ul.lvl3 {
		display: none;
		position: relative;
	}
	#mainnav ul.lvl1 a.lvl3 {
		color: #fff;
		background: #1a1a1a;
		padding: 5px 15px;
		margin-bottom: 1px;
		display: block;
	}
	#mainnav ul.lvl1 a.lvl3:hover {
		color: inherit;
	}
	#mainnav ul.lvl1 li.lvl3 {
		display: block;
		width: 100%;
	}
	#mainnav ul.lvl1 li.lvl3.active a.lvl3 {
		color: #c7001c;
	}
	#mainnav ul.lvl1 li.lvl3.active a.lvl3 {
		color: #c7001c;
	}
	#mainnav ul.lvl1 li.lvl3.dir.active a.lvl3 {
		color: #c7001c;
		border-bottom: 1px solid #141414 !important;
		background: none;
		margin-bottom: 0;
	}
	#mainnav ul.lvl1 span.lvl3 {
		
		background: #1a1a1a;
		padding: 5px 15px;
		margin-bottom: 1px;
		display: block;		
	}
	/* lvl4 */
	#mainnav ul.lvl1 ul.lvl4 {
		display: none;
	}
	#mainnav ul.lvl1 a.lvl4 {
		color: #fff;
		background: #1a1a1a;
		padding: 5px 15px;
		margin-bottom: 1px;
		display: block;		
	}
	#mainnav ul.lvl1 span.lvl4 {
		background: #1a1a1a;
		padding: 5px 15px;
		margin-bottom: 1px;
		display: block;		
	}
	#mainnav ul.lvl1 a.lvl4:hover, #mainnav ul.lvl1 li.lvl4.active a.lvl4 {
		color: inherit;
	}
	#mainnav ul.lvl1 li.lvl4.active a.lvl4 {
		color: #c7001c;
	}
	
	#mainnav .contact {
		display: none;
	}
	
	#mainnav .jumplinks {
		text-transform: none;
		margin: 35px 0 0 0;
		line-height: 17px;
	}
	#mainnav .jumplinks a {
		color: #c7001c;
	}
	#mainnav .jumplinks a:hover {
		text-decoration: underline;
	}

	/*
	------------------------------------------------------------------
	#content
	------------------------------------------------------------------
	*/

	#content {
		width: 100%;
		box-sizing: border-box;
		padding: 30px 0 0 0;
	}

}